@charset "utf-8";
/* CSS Document */


@media screen and (max-width: 680px){
	section h2{
		font-size:1.8rem;
	}
}

@media screen and (max-width: 480px){
	section h2{
		font-size:1.6rem;
	}
}

@media screen and (max-width: 380px){
	section h2{
		font-size:1.4rem;
	}
}


/* nav1 */

.page-id-280 #nav1 {
	height: 80px;
	width:100%;
}

.page-id-280 div#nav_box {
    width: 60%;
    margin: 30px auto;
}

@media screen and (max-width: 680px){
	.page-id-280 div#nav_box {
    width: 90%;
    margin: 20px auto;
}


.page-id-280 div#nav_box button{
	display:block;
	margin:auto;
	width:30% !important;
	margin-top:10px;
	cursor:pointer;
	

}

}
.page-id-280 #nav1 p {
	margin:10px auto;
}

.page-id-280 #nav1 li {
	float:left;
	margin-right:20px;
}

.page-id-280 #form_box {

}

.page-id-280 #nav_box #form_box input {
	height: 40px;
	width:80%;
	line-height: 20px;
	border:1px solid #666;
	border-radius: 10px;
	padding-left:25px;
	background:url(/wp-content/uploads/2016/07/form_icon.png) #fff no-repeat;
	background-position: 7px 12px;
	font-size:12px;
	margin:0 5px 0 0;
}

@media screen and (max-width: 680px){
	.page-id-280 #nav_box #form_box input {
	height: 40px;
	width:90%;
	padding-left:25px;
	margin:auto;
}
}

.page-id-280 #nav_box #form_box button {
	height: 30px;
	width:10%;
	background:#666;
	color:#fff;
	border:none;
	padding:2px;
	font-weight: bold;
	cursor:pointer;
}

/* sec1 */
.page-id-280 #sec1 {
	overflow:auto;
}


.page-id-280 #sec1 ul {
	font-size: 1.1rem;
	margin-top: 10px;
	overflow:auto;
	flex-wrap: wrap;
display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-ms-flex-wrap: wrap;
-webkit-flex-wrap: wrap;
}

.page-id-280 .readmore{
	width:100% !important;
}


@media screen and (max-width: 680px){
	.page-id-280 #sec1 ul {
		display: inline-flex;
flex-wrap: wrap;
display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-ms-flex-wrap: wrap;
-webkit-flex-wrap: wrap;

}
}
.page-id-280 #sec1 h2 {
	background:url(/wp-content/uploads/2016/07/main_h2_04.png) no-repeat;
}

.page-id-280 #sec1 li a{
	display:block;
	position:relative;
}





.page-id-280 #sec1 li {
float: left;
width: 15.65%;
margin: 10px 0.5% 0;
}

@media screen and (max-width: 680px){
	.page-id-280 #sec1 li {
		width:31.7%;
		margin:0 0.8%;
		padding:0;
		height:inherit;
	}
}

.page-id-280 #sec1 img {
	border: 1px solid #ccc;
	height: auto;
width: 100%;
display:block;
}

.page-id-280 #sec1 li p {
	width:95%;
	margin:3px auto 0;
}


@media screen and (max-width: 680px){
	.page-id-280 #sec1 li p {
		margin-bottom:10px;
	}

}


/* sec2 */

.page-id-280 #sec2 {
	overflow: hidden;
}

.page-id-280 #sec2 ul.readmore {
	width: 100%;
	height: 165px;
}


.page-id-280 #sec2 ul {
	display: block;
	width:100%;
	font-size: 1.1rem;
	overflow:auto;
}

@media screen and (max-width: 680px){
	.page-id-280 #sec2 ul {
	width:100%;
	font-size: 1.1rem;
	clear:both;
	display: inline-flex;
flex-wrap: wrap;
display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-ms-flex-wrap: wrap;
-webkit-flex-wrap: wrap;
}
}


.page-id-280 #sec2 h2 {
	background:url(/wp-content/uploads/2016/07/main_h2_04.png) no-repeat;
}


.page-id-280 #sec2 li {
	float:left;
	width: 25%;
	margin-top: 20px;
}

.page-id-280 #sec2 li a {
	display:block;
	margin-left:5px;
}

.page-id-280 #sec1 p.btn,
#sec2 p.btn,
#sec3 p.btn {
	width: 40%;
	text-align:center;
	font-size: 1.4rem;
	line-height: 2.8rem;
	margin:auto;
}
@media screen and (max-width: 680px){
.page-id-280 #sec1 p.btn,
#sec2 p.btn,
#sec3 p.btn {
	clear:both;
	width:80%;
float:inherit;
	}
}



.page-id-280 #sec1 p.btn a,
#sec2 p.btn a,
#sec3 p.btn a {
	line-height:36px;
	display:block;
	border:1px solid #ccc;
}

.page-id-280 #sec2 p.btn {
	margin-top:25px;
	display:block;
}




/* sec3 */
.page-id-280 #sec3 {
	overflow:auto;
}


.page-id-280 #sec3 ul.readmore {
    width: 100%;
		display: flex;
	flex-wrap: wrap;
}



.page-id-280 #sec3 ul {
	width: 100%;
	font-size: 1.1rem;
	margin-top: 10px;
	overflow:auto;
	
}


@media screen and (max-width: 680px){
	.page-id-280 #sec3 ul {
			display: inline-flex;
flex-wrap: wrap;
display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-ms-flex-wrap: wrap;
-webkit-flex-wrap: wrap;
}
}

.page-id-280 #sec2 h2,
.page-id-280 #sec3 h2, 
.page-id-280 #sec4 h2,  
.page-id-280 #maglist h2 {
	background:url(/wp-content/uploads/2016/07/main_h2_04.png) no-repeat;
}

.page-id-280 #sec3 li a{
	display:block;
	position:relative;
}




.page-id-280 #sec3 li a:last-child{
	height:inherit;
}


.page-id-280 #sec3 li {
float: left;
width: 15.65%;
margin-top: 10px;
margin-left: 0.5%;
margin-right: 0.5%;
}

.page-id-280 #sec3 li div{
	font-weight:bold;
	color:#333;
}

@media screen and (max-width: 680px){
	.page-id-280 #sec3 li {
		width:31.7%;
		margin:0 0.8%;
		margin-bottom:10px;
}
}





.page-id-280 #sec3 img {
	width: 100%;
	height:auto;
	border: 1px solid #ccc;
	display:block;

}

.page-id-280 #sec3 li p {
	width:95%;
	margin:auto;
}







/* sec4 */

.page-id-280 #sec4 h4 {
	background:url(/wp-content/uploads/2016/07/main_h2_04.png) no-repeat;
}

.page-id-280 #sec4 li {
	padding: 20px 0;
	overflow:auto;
	border-bottom:1px solid #ccc;
}

.page-id-280 #sec4 img {
	float:left;
	width: 11%;
	margin-right:10px;
	border: 1px solid #ccc;
}

.page-id-280 #sec4 li p {
	font-size: 1.2rem;
}


.page-id-280 #sec4 li p.title {
	font-size: 1.4rem;
	font-weight:bold;
	color:#333;
}

.page-id-280 #sec4 li p.author {
	margin-bottom:0;
}
.page-id-280 #sec4 li p.caption {
	margin-bottom:5px;
}

.page-id-280 #sec4 li p.tameshi{
	padding:5px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	margin-right:55%;
}

.page-id-280 #sec4 li p.tameshi a{
	line-height:20px;
	width:45%;
	font-size:1.4rem;
	display:block;
	margin:auto;
	color:#333;
	border:1px solid #ccc;
}

.page-id-280 #sec4 li div.jdcnbook{
	padding: 1px;
	line-height:20px;
	background-color: gray;
	text-align: center;
	font-size:1.4rem;
	font-weight:bold;
	display:block;
	margin-left: 12.5%;
	margin-right:67.5%;
	color:#fff;
	border:1px solid gray;
}

@media screen and (max-width: 680px){
	.page-id-280 #sec4 img {
		width: 13%;
}

	.page-id-280 #sec4 li p.tameshi {
		padding:0;
		margin-right:50%;
	}

	.page-id-280 #sec4 li p.tameshi a{
		width:37%;
		line-height:30px;
		margin-top:5px;
		margin-bottom:5px;
	}

.page-id-280 #sec3 li p {
    padding: 1px 2px;
    height: 69px;
}

}

@media screen and (max-width: 480px){
	.page-id-280 #sec4 img {
		width: 20%;
}

	.page-id-280 #sec4 li p.tameshi {
		padding:0;
		margin-right:20%;
	}

	.page-id-280 #sec4 li p.tameshi a{
		width:40%;
		line-height:30px;
		margin-top:5px;
		margin-bottom:5px;
	}
}


@media screen and (max-width: 360px){
	.page-id-280 #sec4 img {
		width: 25%;
}
	.page-id-280 #sec4 li p.tameshi {
		margin-right:0;
	}

	.page-id-280 #sec4 li p.tameshi a{
		width: 40%;
	}
}





/* list */

.page-id-280 #list ul {
	text-align:center;
}

.page-id-280 #list li {
	margin:5px;
	letter-spacing:normal;
	display:inline-block;
	font-size: 1.4rem;
}

.page-id-280 #list li a{
	margin-top:30px;
	padding:5px 10px ;
	display:block;
	border:1px solid #ccc;
}


#sec4 .btn{
	float:right;
	font-size:1.2rem;
	margin-top:5px;
}

/* news */

.page-id-280 #news h2 {
	background :url(/wp-content/uploads/2016/07/news_h2.png) no-repeat;
}

.page-id-280 #news li {
	overflow:auto;
	padding:10px;
	border-bottom:1px solid #ccc;
}

.page-id-280 #news li div{
	font-size:1.2rem;
}

.page-id-280 #news img {
	float:left;
	width:80px;
	height:auto;
	margin-right: 10px;
}

.page-id-280 #sec2 .readmore a{
	height:inherit !important;
}


@media screen and (max-width: 680px) {
.page-id-280 {
    padding-top: 30px !important;
}
}


/* attention */


.page-id-280 #attention {
    margin: auto 30%;
}


.page-id-280 #attention p {
	font-weight: bold;
	font-size: 1.2rem;
	margin: 10px 0px 5px 0px;
}

.page-id-280 #attention ul {
    margin: 5px 10px 10px 0px;
}

@media screen and (max-width: 680px){
	.page-id-280 #attention {
    margin: auto 15%;
}

}


@media screen and (max-width: 480px){
	.page-id-280 #attention {
    margin: auto 3%;
}

}

@media screen and (max-width: 320px){
	.page-id-280 #attention {
    margin: auto 0%;
}

}


/* mag-list */

.page-id-280 #maglist li {
	float:left;
	margin:3px 3px
}

.page-id-280 #maglist li a{
	font-size:1.2rem;
	padding:5px;
	border: 1px solid #ccc;
	display:block;
}

.page-id-280 #maglist ul{
	clear:both;
	margin-top:2px;
	display:block
}

.page-id-280 #maglist ul.mag-f li a{
	color:#f06292;
}
.page-id-280 #maglist ul.mag-m li a{
	color:#03a9f4;
}
.page-id-280 #maglist ul.mag-n li a{
	color:#007130;
}

